.inputText {
  border: 1px solid #ececf3;
  width: 100%;
  &__input {
    height: 8rem;
    padding: 2.7rem;
    font-size: 1.8rem;
    font-family: "CircularStd";
    border: none;
    width: 100%;
    &:focus {
      outline: none;
      background: rgba(80, 96, 207, 0.1);
      transition: all 0.3s;
    }
    &::placeholder {
      color: #acb3c7;
    }
  }
}
